<!--{*
 * This file is part of EC-CUBE
 *
 * Copyright(c) 2000-2013 LOCKON CO.,LTD. All Rights Reserved.
 *
 * http://www.lockon.co.jp/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *}-->

<script type="text/javascript" src="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/facebox.js"></script>
<link rel="stylesheet" type="text/css" href="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/facebox.css" media="screen" />
<script type="text/javascript">//<![CDATA[
    // 規格2に選択肢を割り当てる。
    function fnSetClassCategories(form, classcat_id2_selected) {
        var $form = $(form);
        var product_id = $form.find('input[name=product_id]').val();
        var $sele1 = $form.find('select[name=classcategory_id1]');
        var $sele2 = $form.find('select[name=classcategory_id2]');
        eccube.setClassCategories($form, product_id, $sele1, $sele2, classcat_id2_selected);
    }
    $(document).ready(function() {
        $('a.expansion').facebox({
            loadingImage : '<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/loading.gif',
            closeImage   : '<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.facebox/closelabel.png'
        });
    });
//]]></script>
<script type="text/javascript" src="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.amazingslider/detail.js"></script>

<div id="undercolumn">
    <form name="form1" id="form1" method="post" action="?">
        <input type="hidden" name="<!--{$smarty.const.TRANSACTION_ID_NAME}-->" value="<!--{$transactionid}-->" />
        <div id="detailarea" class="clearfix">
        
        <!--★パンくずリスト★-->
        <div id="pankuzu">
            <ul id="topicpath">
                <li><a href="<!--{$smarty.const.HTTP_URL}-->index.php">ホーム</a></li>
                <!--{section name=cnt loop=$arrTopicPath}-->
                    <!--{if $arrTopicPath[cnt].link != ""}-->
                    <li><a href="<!--{$arrTopicPath[cnt].link}-->"><!--{$arrTopicPath[cnt].name}--></a></li>
                    <!--{else}-->
                    <li><!--{$arrTopicPath[cnt].name}--></li>
                    <!--{/if}-->
                <!--{/section}-->
            </ul>
        </div>
        
            <div id="detailphotobloc">
                <!--▼NEWアイコン自動表示-->
                <!--{assign var=time value=$smarty.const.NEW_ICON_TIME}-->
				<!--{assign var=x value=$arrProduct.create_date|date_format:'%Y%m%d'}-->
                <!--{assign var=y value=$smarty.now-24*60*60*$time|date_format:'%Y%m%d'}-->
                <!--{if $x > $y}-->
                <div class="new_icon">
                    <img class="new" src="<!--{$TPL_URLPATH}-->img/icon/ico_new.png" alt="新着商品" />
                </div>
                <!--{/if}-->
                <!--{if $arrProduct.sub_image1 != ""}-->
                    <div id="amazingslider_detail">
                        <ul class="amazingslider-slides" style="display:none;">
                            <li>
                                <!--{assign var=key value="main_image"}-->
                                <!--{if $arrProduct.main_large_image|strlen >= 1}-->
                                    <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct.main_large_image|h}-->" title="<!--{$arrProduct.name|h}-->" target="_blank">
                                <!--{/if}-->
                                    <!--{if $tpl_column_num == 1}-->
                                        <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct.main_large_image|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                    <!--{else}-->
                                        <img src="<!--{$arrFile[$key].filepath|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                    <!--{/if}-->
                                <!--{if $arrProduct.main_large_image|strlen >= 1}-->
                                    </a>
                                <!--{/if}-->
                            </li>
                            <!--{section name=cnt loop=$smarty.const.PRODUCTSUB_MAX}-->
                                <!--{assign var=ikey value="sub_image`$smarty.section.cnt.index+1`"}-->
                                <!--{if $arrProduct[$ikey]|strlen >= 1}-->
                                        <!--▼サブ画像-->
                                        <!--{assign var=lkey value="sub_large_image`$smarty.section.cnt.index+1`"}-->
                                            <li>
                                                <!--{if $arrProduct[$lkey]|strlen >= 1}-->
                                                    <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" title="<!--{$arrProduct[$key]|h}-->" target="_blank" >
                                                <!--{/if}-->
                                                <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                                <!--{if $arrProduct[$lkey]|strlen >= 1}--></a><!--{/if}-->
                                            </li>
                                        <!--▲サブ画像-->
                                <!--{/if}-->
                            <!--{/section}-->
                        </ul>
                        <ul class="amazingslider-thumbnails">
                            <!--{assign var=key value="main_image"}-->
                            <li>
                            <img src="<!--{$arrFile[$key].filepath|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                            </li>
                        
                            <!--{section name=cnt loop=$smarty.const.PRODUCTSUB_MAX}-->
                                <!--{assign var=ikey value="sub_image`$smarty.section.cnt.index+1`"}-->
                                <!--{if $arrProduct[$ikey]|strlen >= 1}-->
                                        <!--▼サブ画像-->
                                        <!--{assign var=lkey value="sub_large_image`$smarty.section.cnt.index+1`"}-->
                                            <li>
                                                <img src="<!--{$arrFile[$ikey].filepath}-->" alt="<!--{$arrProduct.name|h}-->" />
                                            </li>
                                        <!--▲サブ画像-->
                                <!--{/if}-->
                            <!--{/section}-->
                        </ul>
                    </div>
                <!--{else}-->
                    <div class="photo">
                        <!--{assign var=key value="main_image"}-->
                        <!--★画像★-->
                        <!--{if $arrProduct.main_large_image|strlen >= 1}-->
                            <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct.main_large_image|h}-->" class="cbox" title="<!--{$arrProduct.name|h}-->">
                        <!--{/if}-->
                                    <!--{if $tpl_column_num == 1}-->
                                        <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct.main_large_image|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                    <!--{else}-->
                                        <img src="<!--{$arrFile[$key].filepath|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                    <!--{/if}-->
                        <!--{if $arrProduct.main_large_image|strlen >= 1}-->
                            </a>
                        <!--{/if}-->
                    </div>
                    <!--{if $arrProduct.main_large_image|strlen >= 1}-->
                        <div class="mini">
                        <!--★拡大する★-->
                            <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct.main_large_image|h}-->" class="cbox" title="<!--{$arrProduct.name|h}-->">画像を拡大する</a>
                        </div>
                    <!--{/if}-->
                <!--{/if}-->

				<!--{if $smarty.const.QRCODE_USE == true}-->
                <!--▼QRコードの自動生成▼-->
                <!--{include_php file="`$smarty.const.HTML_REALDIR`frontparts/bloc/qrcode.php"}-->
                <!--▲QRコードの自動生成▲--> 
				<!--{/if}-->           
            </div>

            <div id="detailrightbloc">
                <!--▼商品ステータス-->
                <!--{assign var=ps value=$productStatus[$tpl_product_id]}-->
                <!--{if count($ps) > 0}-->
                    <ul class="status_icon clearfix">
                        <!--{foreach from=$ps item=status}-->
                        <li>
                            <img src="<!--{$TPL_URLPATH}--><!--{$arrSTATUS_IMAGE[$status]}-->" alt="<!--{$arrSTATUS[$status]}-->" id="icon<!--{$status}-->" />
                        </li>
                        <!--{/foreach}-->
                    </ul>
                <!--{/if}-->
                <!--▲商品ステータス-->

                <!--★商品コード★-->
                <!--{if $arrProduct.product_code_min}-->
                <dl class="product_code">
                    <dt>商品コード：</dt>
                    <dd>
                        <span id="product_code_default">
                            <!--{if $arrProduct.product_code_min == $arrProduct.product_code_max}-->
                                <!--{$arrProduct.product_code_min|h}-->
                            <!--{else}-->
                                <!--{$arrProduct.product_code_min|h}-->～<!--{$arrProduct.product_code_max|h}-->
                            <!--{/if}-->
                        </span><span id="product_code_dynamic"></span>
                    </dd>
                </dl>
                <!--{/if}-->

                <!--★商品名★-->
                <h2><!--{$arrProduct.name|h}--></h2>

                <!--★通常価格★-->
                <!--{if $arrProduct.price01_min_inctax > 0}-->
                    <dl class="normal_price">
                        <dt class="title"><!--{$smarty.const.NORMAL_PRICE_TITLE}-->(税込)：</dt>
                        <dd>
                            <span class="price" id="price01_default"><!--{strip}-->
                                <!--{if $arrProduct.price01_min_inctax == $arrProduct.price01_max_inctax}-->
                                    <!--{$arrProduct.price01_min_inctax|number_format}-->
                                <!--{else}-->
                                    <!--{$arrProduct.price01_min_inctax|number_format}-->～<!--{$arrProduct.price01_max_inctax|number_format}-->
                                <!--{/if}-->
                            <!--{/strip}--></span><span id="price01_dynamic"></span>
                            <span class="yen">円</span>
                        </dd>
                    </dl>
                <!--{/if}-->

                <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true}-->
                    <!--{if $arrProduct.price03_min != ""}-->
                        <!--★会員価格★-->
                        <div class="member_price">
                            <span class="title"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->(税込)：</span>
                            <span class="price" id="price03_default"><!--{strip}-->
                                <!--{if $arrProduct.price03_min_inctax == $arrProduct.price03_max_inctax}-->
                                    <!--{$arrProduct.price03_min_inctax|number_format}-->
                                <!--{else}-->
                                    <!--{$arrProduct.price03_min_inctax|number_format}-->～<!--{$arrProduct.price03_max_inctax|number_format}-->
                                <!--{/if}-->
                            </span><span id="price03_dynamic"></span><!--{/strip}-->
                            <span class="yen">円</span>
                        </div>
                    <!--{else}-->
                        <!--★販売価格★-->
                        <div class="sale_price">
                            <span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)：</span>
                            <span class="price" id="price02_default"><!--{strip}-->
                                <!--{if $arrProduct.price02_min_inctax == $arrProduct.price02_max_inctax}-->
                                    <!--{$arrProduct.price02_min_inctax|number_format}-->
                                <!--{else}-->
                                    <!--{$arrProduct.price02_min_inctax|number_format}-->～<!--{$arrProduct.price02_max_inctax|number_format}-->
                                <!--{/if}-->
                            </span><span id="price02_dynamic"></span><!--{/strip}-->
                            <span class="yen">円</span>
                            <div class="no_member_price">
                                この商品には<!--{$smarty.const.MEMBER_PRICE_TITLE}-->は設定されていません。
                            </div>
                        </div>
                    <!--{/if}-->
                <!--{else}-->
                    <!--★販売価格★-->
                    <div class="sale_price">
                        <span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)：</span>
                        <span class="price" id="price02_default"><!--{strip}-->
                            <!--{if $arrProduct.price02_min_inctax == $arrProduct.price02_max_inctax}-->
                                <!--{$arrProduct.price02_min_inctax|number_format}-->
                            <!--{else}-->
                                <!--{$arrProduct.price02_min_inctax|number_format}-->～<!--{$arrProduct.price02_max_inctax|number_format}-->
                            <!--{/if}-->
                        </span><span id="price02_dynamic"></span><!--{/strip}-->
                        <span class="yen">円</span>
                    </div>
                <!--{/if}-->

                <!--★ポイント★-->
                <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true && $arrProduct.price03_min != ""}-->
                    <!--★会員価格に対するポイント★-->
                    <!--{if $smarty.const.USE_POINT !== false}-->
                        <div class="point">ポイント：
                            <span id="point_default"><!--{strip}-->
                                <!--{if $arrProduct.price03_min == $arrProduct.price03_max}-->
                                    <!--{$arrProduct.price03_min|sfPrePoint:$arrProduct.point_rate|number_format}-->
                                <!--{else}-->
                                    <!--{if $arrProduct.price03_min|sfPrePoint:$arrProduct.point_rate == $arrProduct.price03_max|sfPrePoint:$arrProduct.point_rate}-->
                                        <!--{$arrProduct.price03_min|sfPrePoint:$arrProduct.point_rate|number_format}-->
                                    <!--{else}-->
                                        <!--{$arrProduct.price03_min|sfPrePoint:$arrProduct.point_rate|number_format}-->～<!--{$arrProduct.price03_max|sfPrePoint:$arrProduct.point_rate|number_format}-->
                                    <!--{/if}-->
                                <!--{/if}-->
                            </span><span id="point_dynamic"></span><!--{/strip}-->
                            Pt
                        </div>
                    <!--{/if}-->
                <!--{else}-->
                    <!--★販売価格に対するポイント★-->
                    <!--{if $smarty.const.USE_POINT !== false}-->
                        <div class="point">ポイント：
                            <span id="point_default"><!--{strip}-->
                                <!--{if $arrProduct.price02_min == $arrProduct.price02_max}-->
                                    <!--{$arrProduct.price02_min|sfPrePoint:$arrProduct.point_rate|number_format}-->
                                <!--{else}-->
                                    <!--{if $arrProduct.price02_min|sfPrePoint:$arrProduct.point_rate == $arrProduct.price02_max|sfPrePoint:$arrProduct.point_rate}-->
                                        <!--{$arrProduct.price02_min|sfPrePoint:$arrProduct.point_rate|number_format}-->
                                    <!--{else}-->
                                        <!--{$arrProduct.price02_min|sfPrePoint:$arrProduct.point_rate|number_format}-->～<!--{$arrProduct.price02_max|sfPrePoint:$arrProduct.point_rate|number_format}-->
                                    <!--{/if}-->
                                <!--{/if}-->
                            </span><span id="point_dynamic"></span><!--{/strip}-->
                            Pt
                        </div>
                    <!--{/if}-->
                <!--{/if}-->

                <!--{* ▼メーカー *}-->
                <!--{if $arrProduct.maker_name|strlen >= 1}-->
                    <dl class="maker">
                        <dt>メーカー：</dt>
                        <dd><!--{$arrProduct.maker_name|h}--></dd>
                    </dl>
                <!--{/if}-->
                <!--{* ▲メーカー *}-->

                <!--▼メーカーURL-->
                <!--{if $arrProduct.comment1|strlen >= 1}-->
                    <dl class="comment1">
                        <dt>メーカーURL：</dt>
                        <dd><a href="<!--{$arrProduct.comment1|h}-->"><!--{$arrProduct.comment1|h}--></a></dd>
                    </dl>
                <!--{/if}-->
                <!--▼メーカーURL-->

                <!--★関連カテゴリ★-->
                <dl class="relative_cat">
                    <dt>関連カテゴリ：</dt>
                    <!--{section name=r loop=$arrRelativeCat}-->
                        <dd>
                            <!--{section name=s loop=$arrRelativeCat[r]}-->
                                <a href="<!--{$smarty.const.ROOT_URLPATH}-->products/list.php?category_id=<!--{$arrRelativeCat[r][s].category_id}-->"><!--{$arrRelativeCat[r][s].category_name|h}--></a>
                                <!--{if !$smarty.section.s.last}--><!--{$smarty.const.SEPA_CATNAVI}--><!--{/if}-->
                            <!--{/section}-->
                        </dd>
                    <!--{/section}-->
                </dl>

                <!--▼グーグルマップ▼-->	
                <!--{if $arrProduct.map_url}-->
                <div class="detail_map_button">
                	<div><a class="btn cbox_map b_gmap" href="<!--{$smarty.const.ROOT_URLPATH}-->products/g_map.php?mapurl=<!--{$arrProduct.map_url|h}-->"><!--{$arrProduct.name|h}-->&nbsp;に関する地図</a></div>
                </div>
                <!--{/if}-->

                <!--▼この商品へのお問い合わせ▼-->	
                <div class="detail_contact_product">
                	<div><a class="btn b_contact_product" href="<!--{$smarty.const.ROOT_URLPATH}-->contact/index.php?contact_product=<!--{$arrProduct.product_id|h}-->"><!--{$arrProduct.name|h}-->&nbsp;へのお問い合わせ</a></div>
                </div>
                
                <!--▼追加商品情報▼-->
                <!--{section name=cnt loop=$arrHead}-->
                    <!--{assign var=key value="head`$smarty.section.cnt.iteration`"}-->
                    <!--{if $arrProduct[$key]}-->
                    <div id="product_head">
                        <div class="head_name"><!--{$arrHead[cnt].name|h}--></div>
                        <div class="head_content"><!--{$arrProduct[$key]|nl2br_html}--></div>
                    </div>
                    <!--{/if}-->
                <!--{/section}-->
                <div class="product_head_space"></div>

            </div><!--/id="detailrightbloc"-->
            
            <div class="clear"></div>

            <!--▼規格画像-->
            <!--{if count($arrRetClass) > 0}-->
				<script type="text/javascript">
                $(window).load(function () {
                    $("#carousel_classimg").fadeIn("slow")
                    $('#carousel_classimg').carouFredSel({
                        responsive: true,
                        items: {
                            width: 220,
                            visible: 3
                        },
                        scroll: {
                            items: 1,
                            pauseDuration: 5000,
                            pauseOnHover: 'immediate'
                        },
                        prev: '#prev_classimg',
                        next: '#next_classimg'
                    });
                
                });
                </script>
                <div id="detail_class_title"><!--{$tpl_class_name1|h}--><!--{if $tpl_classcat_find2}--> / <!--{$tpl_class_name2|h}--><!--{/if}-->　イメージ</div>
                <div id="detail_classimg_area">
                    <div id="wrapper">
                        <div id="carousel_classimg">
                            <!--{foreach from=$arrProductPrices item="val" key="num" name="arrProductPrices"}-->
                            <!--{if $val.class_image != ""}-->
                            <!--{if $smarty.foreach.arrProductPrices.iteration != 1}-->
                            <div class="item">
                                <div class="image">
                                	<a class="cbox" href="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$val.class_image}-->"><img src="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$val.class_image}-->" width="220" alt="<!--{$val.classcategory_name}-->" /></a>
                                </div>
                                <div class="name">
                                	<a class="cbox" href="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$val.class_image}-->"><!--{$val.classcategory_name}--></a>
                                </div>
                                <br clear="all" /><!--◆-->
                            </div>
                            <!--{/if}-->
                            <!--{/if}-->
                            <!--{/foreach}-->
                        </div>
                    </div>
                    <a id="prev_classimg" href="#"></a>
                    <a id="next_classimg" href="#"></a>
                </div>
            <!--{/if}-->
            <!--▲規格画像-->

            <!--{if $smarty.const.CLASS_PULL_TABLE != "true"}-->
            <!--▼規格の詳細　プルダウン形式用-->
            <div class="detail_class_table">
            <!--{foreach from=$arrProductPrices item="val" key="num" name="arrProductPrices"}-->
            <!--{if $smarty.foreach.arrProductPrices.first}-->
                <table summary="商品の価格">
                    <thead>
                        <tr>
                            <!--{if $arrProductPrices.class_name}-->
                            <th><!--{$arrProductPrices.class_name}--></th>
                            <!--{/if}-->
                            <th>価格等の詳細</th>
                        </tr>
                    </thead>
                    <tbody>
            <!--{else}-->
                        <tr>
                            <!--{if $val.classcategory_name}-->
                            <th><!--{$val.classcategory_name}--></th>
                            <!--{/if}-->
                            <td class="nowrap center">
                            <!--{if $val.price01}--><span class="normal_price"><!--{$smarty.const.NORMAL_PRICE_TITLE}-->（税込）：<!--{$val.price01_intax|number_format}--> 円</span><br /><!--{/if}-->
                            <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true && $val.price03 != ""}-->
                                <span class="attention"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->（税込）：<!--{$val.price03_intax|number_format}--> 円</span><br />
                                <!--{if $smarty.const.USE_POINT !== false}--><!--{$val.price03|sfPrePoint:$val.point_rate|number_format}-->ポイント<br /><!--{/if}-->
                            <!--{else}-->
                                <!--{$smarty.const.SALE_PRICE_TITLE}-->（税込）：<span class="attention"><!--{$val.price02_intax|number_format}--> 円</span><br />
                                <!--{if $smarty.const.USE_POINT !== false}--><!--{$val.price02|sfPrePoint:$val.point_rate|number_format}-->ポイント<br /><!--{/if}-->
                            <!--{/if}-->
                            <!--{if $val.product_code}-->商品コード：<!--{$val.product_code|h}--><br /><!--{/if}-->
                            在庫数：<!--{if $val.stock}--><span class="attention"><!--{$val.stock}-->点</span><!--{else}-->多数あり<!--{/if}-->
                            <!--{if $val.sale_limit}--><br /><span class="st">一度に購入できる数：<!--{$val.sale_limit}-->点</span><!--{/if}-->
                            <!--{if $val.class_image}--><br /><a class="cbox" href="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$val.class_image|h}-->">この規格の画像を見る</a><!--{/if}-->
                            </td>
                        </tr>
            <!--{/if}-->
            <!--{/foreach}-->
                    </tbody>
                </table>
            </div>
            <!--▲規格の詳細　プルダウン形式用-->
            <!--{/if}-->

            <!--{if $arrProduct.arrival == 1 && $arrProduct.endsell == 1}--><!--▼販売期間中であれば「買い物かご」を表示-->
                <!--▼買い物かご-->
				<div class="cart_area clearfix">
                    <input type="hidden" name="mode" value="cart" />
                    <input type="hidden" name="product_id" value="<!--{$tpl_product_id}-->" />
                    <input type="hidden" name="product_class_id" value="<!--{$tpl_product_class_id}-->" id="product_class_id" />
                    <input type="hidden" name="favorite_product_id" value="" />
    
                <!--{if $tpl_stock_find}-->
                        
                    <!--▼規格選択-->
                    <!--{if $smarty.const.CLASS_PULL_TABLE == "true"}--><!--▼規格選択にテーブル表示ラジオボタンを使用-->
                    <div id="detail_classtable" class="clear">
                    
        　               <!--{if $tpl_classcat_find1 && $tpl_classcat_find2}-->
                            <!--{$tpl_class_name1|h}--> × <!--{$tpl_class_name2|h}-->
        
                            <!--{if $arrErr.classcategory_id1 != ""}-->
                            <br /><span class="attention">※ 規格を選択してください</span><br>
                            <!--{/if}-->
                            <table style=" background-color:#fff;">
                                <!--{foreach from=$classTable key="key" item="value" name="dummy"}-->
                                <tr class="two_<!--{$key}-->">
                                    <!--{foreach from=$value key="key2" item="value2" name="dummy2"}-->
                                        <!--{if $key == 0 || $key2 == 0}-->
                                        <td><!--{$value2}--></td>
                                        <!--{else}-->
                                            <!--{if $value2.value != null}-->
                                        <td valign="top">
                                            <input type="radio" name="class" value="<!--{$value2.value}-->" <!--{$value2.checked}-->>
                                            <div>
                                                <!--{if $value2.price01}-->
                                                    <span class="normal_price">
                                                    <!--{$smarty.const.NORMAL_PRICE_TITLE}-->：<!--{$value2.price01_intax|number_format}-->円
                                                    </span><br />
                                                <!--{/if}-->
                                                <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true && $value2.price03 != ""}-->                                    
                                                    <span class="attention"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->：<!--{$value2.price03_intax|number_format}-->円</span><br />
                                                    <!--{if $smarty.const.USE_POINT !== false}--><!--{$value2.price03|sfPrePoint:$value2.point_rate|number_format}-->ポイント<br /><!--{/if}-->
                                                <!--{else}-->
                                                    <!--{$smarty.const.SALE_PRICE_TITLE}-->：<span class="attention"><!--{$value2.price02_intax|number_format}-->円</span><br />
                                                    <!--{if $smarty.const.USE_POINT !== false}--><!--{$value2.price02|sfPrePoint:$value2.point_rate|number_format}-->ポイント<br /><!--{/if}-->
                                                <!--{/if}-->
                                                
                                                <!--{if $value2.product_code}-->商品コード：<!--{$value2.product_code|h}--><br /><!--{/if}-->
                                                在庫数：<!--{if $value2.stock != ""}--><span class="attention st"><!--{$value2.stock}-->点</span><!--{else}-->多数あり<!--{/if}-->
                                                <!--{if $value2.sale_limit}--><br /><span class="st">一度に購入できる数：<!--{$value2.sale_limit|h}-->点</span><!--{/if}-->
                                                <!--{if $value2.class_image}--><br /><a class="cbox" href="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$value2.class_image|h}-->">この規格の画像を見る</a><!--{/if}-->
                                            </div>  
                                        </td>
                                            <!--{else}-->
                                        <td>-</td>
                                            <!--{/if}-->
                                        <!--{/if}-->
                                    <!--{/foreach}-->
                                </tr>
                                <!--{/foreach}-->
                            </table>
        
                        <!--{elseif $tpl_classcat_find1}-->
                            <!--{$tpl_class_name1|h}-->
        
                            <!--{if $arrErr.classcategory_id1 != ""}-->
                            <br /><span class="attention">※ 規格を選択してください</span><br>
                            <!--{/if}-->
        
                            <table style=" background-color:#fcfcfc;">
                                <!--{foreach from=$classTable key="key" item="value" name="dummy"}-->
                                <tr class="one_<!--{$key}-->" <!--{if $smarty.foreach.dummy.iteration == 1}-->style="display:none;"<!--{/if}-->>
                                    <!--{foreach from=$value key="key2" item="value2" name="dummy2"}-->
                                        <!--{if $key2 == 0}-->
                                        <td><!--{$value2}--></td>
                                        <!--{else}-->
                                            <!--{if $value2.value != null}-->
                                        <td><input type="radio" name="class" value="<!--{$value2.value}-->" <!--{$value2.checked}-->>
                                            <div>
                                                <!--{if $value2.price01}-->
                                                    <span class="normal_price">
                                                    <!--{$smarty.const.NORMAL_PRICE_TITLE}-->：<!--{$value2.price01_intax|number_format}-->円
                                                    </span><br />
                                                <!--{/if}-->
                                                <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true && $value2.price03 != ""}-->                                    
                                                    <span class="attention"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->：<!--{$value2.price03_intax|number_format}-->円</span><br />
                                                    <!--{if $smarty.const.USE_POINT !== false}--><!--{$value2.price03|sfPrePoint:$value2.point_rate|number_format}-->ポイント<br /><!--{/if}-->
                                                <!--{else}-->
                                                    <!--{$smarty.const.SALE_PRICE_TITLE}-->：<span class="attention"><!--{$value2.price02_intax|number_format}-->円</span><br />
                                                    <!--{if $smarty.const.USE_POINT !== false}--><!--{$value2.price02|sfPrePoint:$value2.point_rate|number_format}-->ポイント<br /><!--{/if}-->
                                                <!--{/if}-->
                                                <!--{if $value2.product_code}-->商品コード：<!--{$value2.product_code|h}--><br /><!--{/if}-->
                                                在庫数：<!--{if $value2.stock != ""}--><span class="attention st"><!--{$value2.stock}-->点</span><!--{else}-->多数あり<!--{/if}-->
                                                <!--{if $value2.sale_limit}--><br /><span class="st">一度に購入できる数：<!--{$value2.sale_limit|h}-->点</span><!--{/if}-->
                                                <!--{if $value2.class_image|h}--><br /><a class="cbox" href="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$value2.class_image|h}-->">この規格の画像を見る</a><!--{/if}-->
                                            </div>  
                                        </td>
                                            <!--{else}-->
                                        <td>-</td>
                                            <!--{/if}-->
                                        <!--{/if}-->
                                    <!--{/foreach}-->
                                </tr>
                                <!--{/foreach}-->
                            </table>
                            
                        <!--{else}-->
                        
                            <!--▼規格がない場合に表示-->
                            <div id="detail_class_no">
                            <!--{foreach from=$arrProductPrices item="val" key="num" name="arrProductPrices"}-->
                            <!--{if $smarty.foreach.arrProductPrices.first}-->
                                <table summary="価格等の詳細">
                                    <thead>
                                        <tr>
                                            <!--{if $arrProductPrices.class_name}-->
                                            <th><!--{$arrProductPrices.class_name}--></th>
                                            <!--{/if}-->
                                            <th>価格等の詳細</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                            <!--{else}-->
                                        <tr>
                                            <!--{if $val.classcategory_name}-->
                                            <th><!--{$val.classcategory_name}--></th>
                                            <!--{/if}-->
                                            <td class="nowrap center">
                                            <!--{if $val.price01}--><span class="normal_price"><!--{$smarty.const.NORMAL_PRICE_TITLE}-->（税込）：<!--{$val.price01_intax|number_format}--> 円</span><br /><!--{/if}-->
                                            <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true && $value2.price03 != ""}-->
                                            	<span class="attention"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->（税込）：<!--{$val.price03_intax|number_format}--> 円</span><br />
                                                <!--{if $smarty.const.USE_POINT !== false}--><span>ポイント：<!--{$val.price03|sfPrePoint:$arrProduct.point_rate|number_format}--> Pt</span><!--{/if}--><br />
                                            <!--{else}-->
                                            	<!--{$smarty.const.SALE_PRICE_TITLE}-->（税込）：<span class="attention"><!--{$val.price02_intax|number_format}--> 円</span><br />
                                                <!--{if $smarty.const.USE_POINT !== false}--><span>ポイント：<!--{$val.price02|sfPrePoint:$arrProduct.point_rate|number_format}--> Pt</span><!--{/if}--><br />
                                            <!--{/if}-->
                                            <!--{if $val.product_code}-->商品コード：<!--{$val.product_code|h}--><br /><!--{/if}-->
                                            在庫数：<!--{if $val.stock}--><span class="attention"><!--{$val.stock}-->点</span><!--{else}-->多数あり<!--{/if}-->
                                            <!--{if $val.sale_limit}--><br /><span class="st">一度に購入できる数：<!--{$val.sale_limit}-->点</span><!--{/if}-->
                                            <!--{if $val.class_image}--><br /><a class="cbox" href="<!--{$smarty.const.IMAGE_SAVE_CLASS_URLPATH}--><!--{$val.class_image|h}-->">この規格の画像を見る</a><!--{/if}-->
                                            </td>
                                        </tr>
                            <!--{/if}-->
                            <!--{/foreach}-->
                                    </tbody>
                                </table>
                            </div>
                            
                        <!--{/if}-->
                        
                    </div>
                    <!--{else}--><!--▼規格選択にプルダウン形式を使用-->
                    
                        <!--{if $tpl_classcat_find1}-->
                            <div class="classlist">
                                <!--▼規格1-->
                                <ul class="cf">
                                    <li><!--{$tpl_class_name1|h}-->：</li>
                                    <li>
                                        <select name="classcategory_id1" style="<!--{$arrErr.classcategory_id1|sfGetErrorColor}-->">
                                        <!--{html_options options=$arrClassCat1 selected=$arrForm.classcategory_id1.value}-->
                                        </select>
                                        <!--{if $arrErr.classcategory_id1 != ""}-->
                                        <br /><span class="attention">※ <!--{$tpl_class_name1}-->を入力して下さい。</span>
                                        <!--{/if}-->
                                    </li>
                                </ul>
                                <div class="clear"></div>
                                <!--▲規格1-->
                                <!--{if $tpl_classcat_find2}-->
                                <!--▼規格2-->
                                <ul class="cf">
                                    <li><!--{$tpl_class_name2|h}-->：</li>
                                    <li>
                                        <select name="classcategory_id2" style="<!--{$arrErr.classcategory_id2|sfGetErrorColor}-->">
                                        </select>
                                        <!--{if $arrErr.classcategory_id2 != ""}-->
                                        <br /><span class="attention">※ <!--{$tpl_class_name2}-->を入力して下さい。</span>
                                        <!--{/if}-->
                                    </li>
                                </ul>
                                <div class="clear"></div>
                                <!--▲規格2-->
                                <!--{/if}-->
                            </div>
                        <!--{/if}-->
        
                    <!--{/if}-->
                    <!--▲規格選択-->
    
                    <!--★数量★-->
                    <dl class="quantity">
                    <!--{if $smarty.const.QUANTITY_PULLDOWN_USE == true}-->
                        <dt>数量：</dt>
                        <dd>
                        <select name="quantity" style="<!--{$arrErr.quantity|sfGetErrorColor}-->">
                        <!--{if $arrProduct.sale_limit}-->
                            <!--{section name=i start=0 loop=$arrProduct.sale_limit}-->
                                <option value="<!--{$smarty.section.i.iteration}-->"><!--{$smarty.section.i.iteration}--></option>
                            <!--{/section}-->
                        <!--{elseif $arrProduct.stock_max}-->
                            <!--{section name=i start=0 loop=$arrProduct.stock_max}-->
                                <option value="<!--{$smarty.section.i.iteration}-->"><!--{$smarty.section.i.iteration}--></option>
                            <!--{/section}-->
                        <!--{else}-->
                            <!--{section name=i start=0 loop=$smarty.const.QUANTITY_PULLDOWN_MAX}-->
                                <option value="<!--{$smarty.section.i.iteration}-->"><!--{$smarty.section.i.iteration}--></option>
                            <!--{/section}-->
                        <!--{/if}-->
                        </select>
                        </dd>
                        <!--{if $arrErr.quantity != ""}-->
	                        <br /><span class="attention"><!--{$arrErr.quantity}--></span>
                        <!--{/if}-->
                    <!--{else}-->
                        <dt>数量：</dt>
                        <dd><input type="text" class="box60" name="quantity" value="<!--{$arrForm.quantity.value|default:1|h}-->" maxlength="<!--{$smarty.const.INT_LEN}-->" style="<!--{$arrErr.quantity|sfGetErrorColor}-->" />
                            <!--{if $arrErr.quantity != ""}-->
                                <br /><span class="attention"><!--{$arrErr.quantity}--></span>
                            <!--{/if}-->
                        </dd>
                    <!--{/if}-->
                    </dl>
    
                    <div class="cartin">
                        <div class="<!--{if $smarty.const.OPTION_FAVORITE_PRODUCT == 1 && $tpl_login === true}-->cartin_btn_half<!--{else}-->cartin_btn<!--{/if}-->">
                            <div id="cartbtn_default">
                                <!--★カゴに入れる★-->
                                <input class="button" type="button" value="カゴに入れる" onclick="javascript:void(document.form1.submit())" />
                            </div>
                            <div class="attention" id="cartbtn_dynamic"></div>
                        </div>
                    
                        <!--★お気に入り登録★-->
                        <!--{if $smarty.const.OPTION_FAVORITE_PRODUCT == 1 && $tpl_login === true}-->
                            <div class="favorite_btn">
                                <!--{assign var=add_favorite value="add_favorite`$product_id`"}-->
                                <!--{if $arrErr[$add_favorite]}-->
                                    <div class="attention"><!--{$arrErr[$add_favorite]}--></div>
                                <!--{/if}-->
                                <!--{if !$is_favorite}-->
                                    <input class="button" type="button" value="お気に入りに追加" onclick="javascript:eccube.changeAction('?product_id=<!--{$arrProduct.product_id|h}-->'); eccube.setModeAndSubmit('add_favorite','favorite_product_id','<!--{$arrProduct.product_id|h}-->');" />
                                <!--{else}-->
                                    <input class="button" type="button" value="お気に入り登録済" name="add_favorite_product" id="add_favorite_product" />
                                    <script type="text/javascript" src="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.tipsy.js"></script>
                                    <script type="text/javascript">
                                        var favoriteButton = $("#add_favorite_product");
                                        favoriteButton.tipsy({gravity: $.fn.tipsy.autoNS, fallback: "お気に入りに登録済み", fade: true });
            
                                        <!--{if $just_added_favorite == true}-->
                                        favoriteButton.load(function(){$(this).tipsy("show")});
                                        $(function(){
                                            var tid = setTimeout('favoriteButton.tipsy("hide")',5000);
                                        });
                                        <!--{/if}-->
                                    </script>
                                <!--{/if}-->
                            </div>
                        <!--{/if}-->
                    </div>
                <!--{else}-->
                	<div class="cartin">
                        <div class="<!--{if $smarty.const.OPTION_FAVORITE_PRODUCT == 1 && $tpl_login === true}-->cartin_btn_half<!--{else}-->cartin_btn<!--{/if}--> attention">
                        申し訳ございませんが、只今品切れ中です。
                        </div>
                        <!--★お気に入り登録★-->
                        <!--{if $smarty.const.OPTION_FAVORITE_PRODUCT == 1 && $tpl_login === true}-->
                            <div class="favorite_btn">
                                <!--{assign var=add_favorite value="add_favorite`$product_id`"}-->
                                <!--{if $arrErr[$add_favorite]}-->
                                    <div class="attention"><!--{$arrErr[$add_favorite]}--></div>
                                <!--{/if}-->
                                <!--{if !$is_favorite}-->
                                    <input class="button" type="button" value="お気に入りに追加" onclick="javascript:eccube.changeAction('?product_id=<!--{$arrProduct.product_id|h}-->'); eccube.setModeAndSubmit('add_favorite','favorite_product_id','<!--{$arrProduct.product_id|h}-->');" />
                                <!--{else}-->
                                    <input class="button" type="button" value="お気に入り登録済" name="add_favorite_product" id="add_favorite_product" />
                                    <script type="text/javascript" src="<!--{$smarty.const.ROOT_URLPATH}-->js/jquery.tipsy.js"></script>
                                    <script type="text/javascript">
                                        var favoriteButton = $("#add_favorite_product");
                                        favoriteButton.tipsy({gravity: $.fn.tipsy.autoNS, fallback: "お気に入りに登録済み", fade: true });
            
                                        <!--{if $just_added_favorite == true}-->
                                        favoriteButton.load(function(){$(this).tipsy("show")});
                                        $(function(){
                                            var tid = setTimeout('favoriteButton.tipsy("hide")',5000);
                                        });
                                        <!--{/if}-->
                                    </script>
                                <!--{/if}-->
                            </div>
                        <!--{/if}-->
                    </div>
                <!--{/if}--><!--/if $tpl_stock_find-->
    
            </div>
            <!--▲買い物かご-->
            
            <!--{elseif $arrProduct.arrival == 0 && $arrProduct.arrival_date }-->
	        	<div class="arrival_endsell">販売開始日： <span><!--{$arrProduct.arrival_date|sfDispDBDate:false|date_format:"%x"}--></span></div>
            <!--{/if}--><!--▲販売期間中であれば「買い物かご」を表示-->
            
            <!--{if $arrProduct.endsell_date }-->
                <div class="arrival_endsell">販売期間終了：<span><!--{$arrProduct.endsell_date|sfDispDBDate:false|date_format:"%x"}-->まで</span></div>
            <!--{/if}-->

            <!--★詳細メインコメント★-->
            <div class="main_comment clear">
                <div class="title">商品説明</div>
                <!--{$arrProduct.main_comment|nl2br_html}-->
            </div>
            <div class="clear"></div><!--CKeditor使用時の表示の崩れ防止-->
                
            <!--▼サブコメント-->
            <!--{if $arrProduct.thumbnail_only == 2}-->
                <!--{if $smarty.const.DETAIL_SUB_SLIDE == true}-->
                    <script type="text/javascript">
                        $(function() {
                            $(window).bind('resize.example', function() {
                                $('#tabs_detailsub').carouFredSel({
                                    circular: false,
                                    items: 1,
                                    width: "100%",
                                    auto: false,
                                    pagination: {
                                        container: '#pager_detailsub',
                                        anchorBuilder: function( nr, item ) {
                                            return '<a href="#">'+item.find('h4').text()+'</a>';
                                        }
                                    }
                                });
                            }).trigger('resize.example');
                        });
                    </script>    
                        <div id="detailsub_slide">
                            <div id="pager_detailsub"></div>
                            <div id="tabs_detailsub">
                                <!--{section name=cnt loop=$smarty.const.PRODUCTSUB_MAX}-->
                                    <!--{assign var=key value="sub_title`$smarty.section.cnt.index+1`"}-->
                                    <!--{assign var=ikey value="sub_image`$smarty.section.cnt.index+1`"}-->
                                    <!--{assign var=ckey value="sub_comment`$smarty.section.cnt.index+1`"}-->
                                    <!--{assign var=lkey value="sub_large_image`$smarty.section.cnt.index+1`"}-->
                                    <!--{if $arrProduct[$key] != "" or $arrProduct[$ikey]|strlen >= 1}-->
                                    <div>
                                        <h4 style="display:none;">
                                        <!--★サブタイトル★--><!--{$arrProduct[$key]|mb_substr:0:8|h}--><!--{if $arrProduct[$key]|mb_strlen > 8}-->..<!--{/if}-->
                                        </h4>
                                        
                                        <div class="text">
                                            <h3><!--★サブタイトル★--><!--{$arrProduct[$key]|h}--></h3>
                                            <!--{$arrProduct[$ckey]|nl2br_html}-->
                                        </div>
                                        
                                        <div class="image">
                                            <!--{if $arrProduct[$ikey]|strlen >= 1 || $arrProduct[$lkey]|strlen >= 1}-->
                                                <!--{if $arrProduct[$lkey]|strlen >= 1}-->
                                                <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" class="cbox" onmouseover="chgImg('<!--{$TPL_URLPATH}-->img/button/btn_expansion_on.gif', 'expansion_<!--{$lkey|h}-->');" onmouseout="chgImg('<!--{$TPL_URLPATH}-->img/button/btn_expansion.gif', 'expansion_<!--{$lkey|h}-->');" title="<!--{$arrProduct[$key]|h}-->" >
                                                <!--{/if}-->
                                                <!--{if $arrProduct[$lkey]|strlen >= 1}-->
                                                <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                                <!--{else}-->
                                                <img src="<!--{$arrFile[$ikey].filepath}-->" alt="<!--{$arrProduct.name|h}-->" />
                                                <!--{/if}-->
                                                <!--{if $arrProduct[$lkey]|strlen >= 1}--></a><br />
                                                <span class="mini"><a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" class="cbox" title="<!--{$arrProduct[$key]|h}-->">画像を拡大する</a></span>
                                                <!--{/if}-->
                                            <!--{/if}-->
                                            <br clear="all" /><!--◆-->
                                        </div>
                                    </div>
                                    <!--{/if}-->
                                <!--{/section}-->
                            </div>
                        </div>
                <!--{else}-->
                    <!--{section name=cnt loop=$smarty.const.PRODUCTSUB_MAX}-->
                        <!--{assign var=key value="sub_title`$smarty.section.cnt.index+1`"}-->
                        <!--{assign var=ikey value="sub_image`$smarty.section.cnt.index+1`"}-->
                        <!--{if $arrProduct[$key] != "" or $arrProduct[$ikey]|strlen >= 1}-->
                            <div class="sub_area clearfix">
                                <div class="title"><!--★サブタイトル★--><!--{$arrProduct[$key]|h}--></div>
                                <!--{assign var=ckey value="sub_comment`$smarty.section.cnt.index+1`"}-->
                                <!--▼サブ画像-->
                                <!--{assign var=lkey value="sub_large_image`$smarty.section.cnt.index+1`"}-->
                                <!--{if $arrProduct[$ikey]|strlen >= 1 || $arrProduct[$lkey]|strlen >= 1}-->
                                    <div class="subtext"><!--★サブテキスト★--><!--{$arrProduct[$ckey]|nl2br_html}--></div>
                                    <div class="subphotoimg">
                                        <!--{if $arrProduct[$lkey]|strlen >= 1}-->
                                            <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" class="cbox">
                                        <!--{/if}-->
                                        <!--{if $arrProduct[$lkey]|strlen >= 1}-->
                                        <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" alt="<!--{$arrProduct.name|h}-->" />
                                        <!--{else}-->
                                        <img src="<!--{$arrFile[$ikey].filepath}-->" alt="<!--{$arrProduct.name|h}-->" />
                                        <!--{/if}-->
                                        <!--{if $arrProduct[$lkey]|strlen >= 1}-->
                                            </a>
                                            <span class="mini">
                                                <a href="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrProduct[$lkey]|h}-->" class="cbox">
                                                    画像を拡大する</a>
                                            </span>
                                        <!--{/if}-->
                                    </div>
                                <!--{else}-->
                                    <p class="subtext"><!--★サブテキスト★--><!--{$arrProduct[$ckey]|nl2br_html}--></p>
                                <!--{/if}-->
                                <!--▲サブ画像-->
                            </div>
                        <!--{/if}-->
                    <!--{/section}-->
                <!--{/if}-->
            <!--{/if}-->
            <!--▲サブコメント-->

            <!--{if $arrProduct.youtube}-->
            <!--▼YouTube▼-->
            <div id="detail_youtube">
                <div class="embed-container">
                <!--{if ($smarty.server.HTTPS != "") && ($smarty.server.HTTPS != "off")}-->
                <iframe src="https://www.youtube.com/embed/<!--{$arrProduct.youtube|h}-->?wmode=transparent" frameborder="0" allowfullscreen></iframe>
                <!--{else}-->
                <iframe src="http://www.youtube.com/embed/<!--{$arrProduct.youtube|h}-->?wmode=transparent" frameborder="0" allowfullscreen></iframe>
                <!--{/if}-->
                </div>
                <div class="clear"></div>
            </div>
            <!--▲YouTube▲-->
            <!--{/if}-->	  

        </div><!--/id="detailarea"-->
    </form>

    <!--この商品に対するお客様の声-->
    <div id="customervoice_area">
        <h2><img src="<!--{$TPL_URLPATH}-->img/title/tit_product_voice.png" alt="この商品に対するお客様の声" /></h2>

        <div class="review_bloc clearfix">
            <p>この商品に対するご感想をぜひお寄せください。</p>
            <div class="review_btn">
                    <a href="./review.php" class="b_review" onclick="eccube.openWindow('./review.php?product_id=<!--{$arrProduct.product_id}-->','review','600','640'); return false;" target="_blank">新規コメントを書き込む</a>
            </div>
        </div>

        <!--{if count($arrReview) > 0}-->
            <ul>
                <!--{section name=cnt loop=$arrReview}-->
                    <li>
                        <p class="voicetitle"><!--{$arrReview[cnt].title|h}--></p>
                        <p class="voicedate"><!--{$arrReview[cnt].create_date|sfDispDBDate:false}-->　投稿者：<!--{if $arrReview[cnt].reviewer_url}--><a href="<!--{$arrReview[cnt].reviewer_url}-->" target="_blank"><!--{$arrReview[cnt].reviewer_name|h}--></a><!--{else}--><!--{$arrReview[cnt].reviewer_name|h}--><!--{/if}-->　おすすめレベル：<span class="recommend_level"><!--{assign var=level value=$arrReview[cnt].recommend_level}--><!--{$arrRECOMMEND[$level]|h}--></span></p>
                        <p class="voicecomment"><!--{$arrReview[cnt].comment|h|nl2br}--></p>
                    </li>
                <!--{/section}-->
            </ul>
        <!--{/if}-->
    </div>
    <!--お客様の声ここまで-->

    <!--▼関連商品-->
    <!--{if $arrRecommend}-->
        <div id="whobought_area">
            <h2><img src="<!--{$TPL_URLPATH}-->img/title/tit_product_recommend.png" alt="その他のオススメ商品" /></h2>

        <!--{if $smarty.const.DETAIL_RELATE_SLIDE == true}-->
			<script type="text/javascript">
            $(window).load(function () {
                
                $("#carousel_whobought").fadeIn("slow")
            
                $('#carousel_whobought').carouFredSel({
                    responsive: true,
                    items: {
                        width: 140,
                        visible: 5
                    },
                    scroll: {
                        items: 1,
                        pauseDuration: 5000,
                        pauseOnHover: 'immediate'
                    },
                    prev: '#prev_whobought',
                    next: '#next_whobought'
                });
            
            });
            </script>
            <div id="carousel_area">
                <div id="wrapper">
                    <div id="carousel_whobought">
                        <!--{foreach from=$arrRecommend item=arrItem name="arrRecommend"}-->
                            <div class="item">
                                <div class="image">
                                    <a href="<!--{if $smarty.const.USE_STATIC_URL == true}--><!--{$smarty.const.STATIC_URL}--><!--{$arrItem.product_id|u}-->.html<!--{else}--><!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrItem.product_id|u}--><!--{/if}-->">
                                        <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrItem.main_image|sfNoImageMainList|h}-->" alt="<!--{$arrItem.name|h}-->" /></a>
                                    <br clear="all" />
                                </div>
                                <div class="name">
                                    <a href="<!--{if $smarty.const.USE_STATIC_URL == true}--><!--{$smarty.const.STATIC_URL}--><!--{$arrItem.product_id|u}-->.html<!--{else}--><!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrItem.product_id|u}--><!--{/if}-->"><!--{$arrItem.name|h}--></a>
                                </div>
                                	<!--▼価格表示-->
                                    <!--{assign var=price02_min value=`$arrItem.price02_min_inctax`}-->
                                    <!--{assign var=price02_max value=`$arrItem.price02_max_inctax`}-->
                                    <!--{assign var=price03_min value=`$arrItem.price03_min_inctax`}-->
                                    <!--{assign var=price03_max value=`$arrItem.price03_max_inctax`}-->
                                    <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true}-->
                                        <!--{if $arrItem.price03_min != ""}-->
                                        	<div class="member_price">
                                            	<span class="title"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->(税込)：</span>
                                                <span class="price">
                                                <!--{if $price03_min == $price03_max}-->
                                                    <!--{$price03_min|number_format}-->
                                                <!--{else}-->
                                                    <!--{$price03_min|number_format}-->～<!--{$price03_max|number_format}-->
                                                <!--{/if}-->
                                                </span>
                                                <span class="yen">円</span>
                                                <br clear="all" />
                                            </div>
                                        <!--{else}-->
                                        	<div class="sale_price">
                                            	<span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)：</span>
                                                <span class="price">
                                                <!--{if $price02_min == $price02_max}-->
                                                    <!--{$price02_min|number_format}-->
                                                <!--{else}-->
                                                    <!--{$price02_min|number_format}-->～<!--{$price02_max|number_format}-->
                                                <!--{/if}-->
                                                </span>
                                                <span class="yen">円</span>
                                                <br clear="all" />
                                            </div>
                                        <!--{/if}-->
                                    <!--{else}-->
                                        <div class="sale_price">
                                        	<span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)：</span>
                                            <span class="price">
                                            <!--{if $price02_min == $price02_max}-->
                                                <!--{$price02_min|number_format}-->
                                            <!--{else}-->
                                                <!--{$price02_min|number_format}-->～<!--{$price02_max|number_format}-->
                                            <!--{/if}-->
                                            </span>
                                            <span class="yen">円</span>
                                            <br clear="all" />
                                        </div>
				                    <!--{/if}-->
                                    <br clear="all" />
                                    <!--▲価格表示-->
                            </div>
                        <!--{/foreach}-->
                    </div>
                </div>
                <a id="prev_whobought" href="#"></a>
                <a id="next_whobought" href="#"></a>
            </div>
        
        <!--{else}-->
                <!--{foreach from=$arrRecommend item=arrItem name="arrRecommend"}-->
                    <div class="whobought product_item<!--{if $smarty.foreach.arrRecommend.iteration % 5 === 0}--> product_item_right<!--{else}--> product_item_left<!--{/if}-->">
                        <div class="productImage">
                            <a href="<!--{if $smarty.const.USE_STATIC_URL == true}--><!--{$smarty.const.STATIC_URL}--><!--{$arrItem.product_id|u}-->.html<!--{else}--><!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrItem.product_id|u}--><!--{/if}-->">
                                <img src="<!--{$smarty.const.IMAGE_SAVE_URLPATH}--><!--{$arrItem.main_image|sfNoImageMainList|h}-->" alt="<!--{$arrItem.name|h}-->" /></a>
                        </div>
                        <!--{assign var=price02_min value=`$arrItem.price02_min_inctax`}-->
                        <!--{assign var=price02_max value=`$arrItem.price02_max_inctax`}-->
                        <!--{assign var=price03_min value=`$arrItem.price03_min_inctax`}-->
                        <!--{assign var=price03_max value=`$arrItem.price03_max_inctax`}-->
                        <div class="productContents">
                            <h3><a href="<!--{if $smarty.const.USE_STATIC_URL == true}--><!--{$smarty.const.STATIC_URL}--><!--{$arrItem.product_id|u}-->.html<!--{else}--><!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrItem.product_id|u}--><!--{/if}-->"><!--{$arrItem.name|h}--></a></h3>
                            <!--{if $tpl_login == true && $smarty.const.MEMBER_PRICE == true}-->
                            	<!--{if $arrItem.price03_min != ""}-->
                                    <div class="member_price">
                                    	<span class="title"><!--{$smarty.const.MEMBER_PRICE_TITLE}-->(税込)：</span>
                                        <span class="price">
                                        <!--{if $price03_min == $price03_max}-->
                                            <!--{$price03_min|number_format}-->
                                        <!--{else}-->
                                            <!--{$price03_min|number_format}-->～<!--{$price03_max|number_format}-->
                                        <!--{/if}-->
                                        </span>
                                        <span class="yen">円</span>
                                    </div>
                                <!--{else}-->
                                    <div class="sale_price">
                                    	<span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)：</span>
                                        <span class="price">
                                        <!--{if $price02_min == $price02_max}-->
                                            <!--{$price02_min|number_format}-->
                                        <!--{else}-->
                                            <!--{$price02_min|number_format}-->～<!--{$price02_max|number_format}-->
                                        <!--{/if}-->
                                        </span>
                                        <span class="yen">円</span>
                                    </div>
                                <!--{/if}-->
                            <!--{else}-->
                                    <div class="sale_price">
                                    	<span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)：</span>
                                        <span class="price">
                                        <!--{if $price02_min == $price02_max}-->
                                            <!--{$price02_min|number_format}-->
                                        <!--{else}-->
                                            <!--{$price02_min|number_format}-->～<!--{$price02_max|number_format}-->
                                        <!--{/if}-->
                                        </span>
                                        <span class="yen">円</span>
                                    </div>
                            <!--{/if}-->
                            <div class="comment"><!--{$arrItem.comment|h|nl2br}--></div>
                        </div>
                    </div><!--{* /.item *}-->
                    <!--{if $smarty.foreach.arrRecommend.iteration % 5 === 0}-->
                        <div class="clear"></div>
                    <!--{/if}-->
                <!--{/foreach}-->
                <br clear="all" />
            </div>
        <!--{/if}-->
    <!--{/if}-->
    <!--▲関連商品-->

</div>
